=== debian/changelog ===
breeze-gtk (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:50 +0900

breeze-gtk (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:36 +0900

breeze-gtk (5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Use Debian Qt/KDE as maintainer.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:31 +0900

breeze-gtk (5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Update d/upstream/metadata.
   - Remove obsolete entries already defined in d/copyright.
   - Update repository* to invent.kde.org.
   - Update changelog to announcements page.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:21 +0900

breeze-gtk (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:38 +0900

breeze-gtk (5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 10:19:03 +0900

breeze-gtk (5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Max from Uploaders as requested on IRC, add Scarlett.
  * Bump compat level to 13.
  * Enable team builder to be able to build on salsa.
  * Add Rules-Requires-Root field to control.
  * Remove not needed injection of linker flags.
  * Enable build hardening.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set field Upstream-Contact in debian/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 09:37:20 +0900

breeze-gtk (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:34:22 +0100

breeze-gtk (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add kde-style-breeze, needed for the color schemes
    - remove unused libkf5archive-dev, libkf5configwidgets-dev, libkf5i18n-dev,
      libkf5iconthemes-dev, libkf5kcmutils-dev, libkf5kio-dev,
      libkf5newstuff-dev, and xvfb
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Simplify installation by forcing the destdir to the installation directory
    of breeze-gtk-theme
    - drop breeze-gtk-theme.install
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages. (Closes: #909138)
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop dh_auto_test override, no more needed.
  * Improve the dependencies of the transitional gtk3-engines-breeze:
    - depend on the current version of breeze-gtk-theme
    - add ${misc:Depends}
  * Remove duplicated Priority in gtk3-engines-breeze.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 23:12:20 +0100
