=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: breeze-dev (>= 4:5.14.90~),
               cmake (>= 3.2),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.18.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:5.14.90~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               pkg-kde-tools (>= 0.15.16),
               python3-cairo,
               qtbase5-dev,
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.10.3-1~)
Replaces: gtk3-engines-breeze (<< 5.10.3-1~)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Architecture: all
Depends: breeze-gtk-theme (>= ${source:Version}), ${misc:Depends}
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.
