=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.14.90~),
+Build-Depends: breeze-dev (>= 4:5.21.4~),
                cmake (>= 3.2),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.18.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.14.90~),
+               kde-style-breeze (>= 4:5.21.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
