## breeze-gtk 5.24.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.20.5")
+set(PROJECT_VERSION "5.24.4")
 set(PROJECT_VERSION_MAJOR 5)
 
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.16)
 
 find_package(ECM 0.0.9 REQUIRED NO_MODULE)
 include(FeatureSummary)
