=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: breeze-gtk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
+           Patrick Franz <deltaone@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.22.5~),
-               cmake (>= 3.2),
+Build-Depends: breeze-dev (>= 4:5.24.4~),
+               cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.82.0~),
+               extra-cmake-modules (>= 5.90.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.22.5~),
+               kde-style-breeze (>= 4:5.24.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -19,9 +20,9 @@
                qtbase5-dev,
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
+Standards-Version: 4.6.0
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Rules-Requires-Root: no
 
 Package: breeze-gtk-theme
