## breeze-gtk 5.25.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.25.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 3.16)
