=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.24.4~),
+           Scarlett Moore <sgmoore@kde.org>,
+Build-Depends: breeze-dev (>= 4:5.25.5~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 5.18.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.24.4~),
+               kde-style-breeze (>= 4:5.25.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -20,7 +21,7 @@
                qtbase5-dev,
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Rules-Requires-Root: no
