=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:5.25.5~),
+Build-Depends: breeze-dev (>= 4:5.27.4~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.25.5~),
+               kde-style-breeze (>= 4:5.27.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
