=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp


override_dh_auto_configure:
	dh_auto_configure -- -DWITH_GTK3_VERSION=3.20

override_dh_auto_install:
	dh_auto_install --destdir=debian/breeze-gtk-theme
