## breeze-gtk 5.27.8

=== debian/changelog ===
breeze-gtk (5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:29:20 +0100

breeze-gtk (5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Frameworks build deps at 5.102.0

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 11:54:33 +0100

breeze-gtk (5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:55:05 +0200

breeze-gtk (5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:13:33 +0100

breeze-gtk (5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:34:59 +0100

breeze-gtk (5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)
  * Drop included upstream_fix-kde-bug468203.patch

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:13:15 +0100
