=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: breeze-gtk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:5.27.5~),
+Build-Depends: breeze-dev (>= 4:5.27.8~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.27.5~),
+               kde-style-breeze (>= 4:5.27.8~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -21,8 +22,8 @@
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Rules-Requires-Root: no
 
 Package: breeze-gtk-theme
