=== debian/changelog ===
breeze-gtk (5.27.12-0ubuntu0.1) noble; urgency=medium

  * New upstream bugfix release. (LP: #2093184)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 23 Jan 2025 04:43:26 -0700
