=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               breeze-dev (>= 4:6.2.90~),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.2.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.2.90~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.6.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.
